﻿@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap');
/*.reg-form body
{
    background: #f2f2f2 url(~/SAMSHTML/images2/bg.png);
}

body.skin-blue {
    background: url(/SAMSHTML/dist/img/body-bg.jpg) no-repeat center center;
}*/



body.skin-blue, body#CustomerPortalPageBody { background:#f4f4f4; font-family: 'Lato', sans-serif; }

body
{
    background-color: transparent;
    font-family: 'Lato', sans-serif; 
}

.btn
{
    outline:none;
}

body .dxpnlControl_Aqua
{
    font-family: 'Lato', sans-serif; 
}

.dxbs-popup .nav-tabs, #PopUpReportEditWizard .nav-tabs {
    padding-left: 20px;
}

.login-left {
    background: url(../../img/bg-login.png) no-repeat left bottom;
    background-size: cover;
    padding: 60px 0px;
}

.btn-default.btn
{
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 30px;
}


.dxbs-popup .modal-content, #PopUpReportEditWizard .modal-content{
    display: block;
    background: #eee;
    border: 6px solid #fff;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.10);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    margin-top: 20px;
}

.dxbs-popup .panel-body.tab-content,  #PopUpReportEditWizard .panel-body.tab-content {
    background: #fff;
    padding-top: 50px !important;
    margin-top: -20px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

button#btnFinish {
    border-radius: 30px;
}

.dxbs-popup .nav-pills > li.active > a
{
    background-color: #337ab7;
    background: #28a8ec;
    background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%);
    background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a8ec', endColorstr='#0f3f94',GradientType=1 );
    border-radius: 50px;
    box-shadow: 5px 0px 35px rgb(68 68 68 / 20%);
}

.LoginFormClass {
    color: #5d5d5d;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.10);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    margin-top: 20px;
    background: #eee;
    border-radius: 6px;
    max-width: 750px;
    border: 6px solid #fff;
    width: 100%;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    left: 0px;
    right: 0px;
    margin: auto;
}
.LoginForminner .form-control {
    min-height: 50px;
}

span.header-title {
    width: 100%;
    float: left;
    padding: 7px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 28px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

.navbar-custom-menu > .navbar-nav > li > .dropdown-menu
{
    background: #eee;
    border: 6px solid #fff;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.10);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    margin: 0px 0px 0px;
    border-radius: 6px;
    padding: 20px 0px 10px 0px;
}

span.user-icon1 {
    float: left;
}

span#Label1, a#btnRegisterTester {
    color: #fff;
}

.loginfrom-reg {
    width: 90%;
    clear: both;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 0px;
    text-align:center;
}
label.Forgot a {
    color: #fff;
    margin-top: 10px;
    display: block;
}














.panel-body {
    padding: 1px;
    background: transparent;
    font-family: 'Lato', sans-serif;
}

 #divTesterDetails .panel-body {
    padding:0px 10px !important;
    background: transparent;
}

 .form-control:-webkit-autofill {
    background-color: white !important;
}
 input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px #f4f4f4 inset !important; /* Change the color to your own background color */
    -webkit-text-fill-color: #333 !important;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px #eee inset;/*your box-shadow*/
    -webkit-text-fill-color: #333;
} 

 .panel-body.tab-content {
    background: transparent;
    border: 0px;
}

.panel-primary#divCustomerDetails {
    border: 1px solid #ccc;
    background: #fff;
    box-shadow: 5px 0px 15px rgb(68 68 68 / 0%);
    padding: 20px !important;
}

 #divSelectCompanyTester {
    margin: 0px 0px 10px 0px;
    background: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 6px;
    border: 1px solid #ccc;
}

.form-control
{ border: 1px solid #e4e4e4;
    height: 36px;
    padding: 6px 12px;
}

li.user-footer .btn-default {
    background: #009688;
    background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    /* background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%); */
    /* background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a8ec', endColorstr='#0f3f94',GradientType=1 );
    border-radius: 17px;
    box-shadow: 5px 0px 35px rgb(68 68 68 / 20%);
}
.navbar-nav > .user-menu > .dropdown-menu > .user-footer .btn-default {
    color: #fff;
}

span.header-logo {
    position: absolute;
    z-index: 9999;
    left: 10px;
    top: 7px;
}
span.header-logo img {
    max-width: 160px;
}

.header-page-title{
    position: absolute;
    left: 0;
    right: 0px;
    margin: auto;
    text-align: center;
    top: 10px;
    z-index: 9999;
    max-width: 400px;
    color: #fff;
    font-size: 24px;
    width:300px;
}

.dxbs-modal .modal-dialog {
    width: 100%;
    max-width: 980px;
}
.dxbs-modal .modal-dialog label
{
    font-size: 12px;
}
.dxbs-popup .modal-header .close-btn {
    float: right;
}

.modal-header {
font-family: 'Lato', sans-serif;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}


.panel-primary>.panel-heading {
    color: #494949;
    background-color: transparent;
    border-color: #494949;
    border: 0px !important;
}
#customForms.upload-form .panel-heading {
    padding-left: 5px;
}


.panel-primary {
    border-color: #95a5a6;
}

.responsivetab {
    margin-top:0px;
    box-shadow: none;
    padding: 8px !important;
    border: 0px !important;
}

.btn-primary {
    color: #fff;
    background-color: #5cace2;
    border-color: #5cace2;
}

.btn-primary.custom-btn{
    background: #009688;
    /*background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%);
    background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a8ec', endColorstr='#0f3f94',GradientType=1 );*/
    border-radius: 17px;
    box-shadow: 5px 0px 35px rgb(68 68 68 / 20%);
    border: 1px solid #fff;
}

.btn-group-sm>.btn, .btn-sm {
    padding: 8px 20px;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 3px;
}

.content-wrapper, .right-side
{ background-color: transparent;
}







ul#tabsMain {
    margin-top: -20px;
    padding: 0px 0px 0px 20px;
    border: 0px;
    background: transparent;
}

.responsivetab label {
    margin-top: 7px;
}

.nav-pills>li>a {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background: #eee;
    border: 1px solid #ccc;
    font-size: 16px;
    border-radius: 30px;
    padding: 8px 25px;
}

#mainUpdatePanel .panel.panel-primary {
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 0%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 0%);
}
#mainUpdatePanel {
        margin: 20px 30px 0px 30px;
    background: #eee;
    border: 6px solid #fff;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.10);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);

}

#mainUpdatePanel .panel-primary#divTesterDetails {
    border: 1px solid #ccc;
    background: #fff;
        margin: 40px 0px 0px;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.0);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 0%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 0%);
        margin-left: 0px;
}

#divSelectCompanyTester .btn-primary {
    background: #009688;
    background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    /* background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%); */
    /* background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a8ec', endColorstr='#0f3f94',GradientType=1 );
    border-radius: 17px;
    box-shadow: 5px 0px 35px rgb(68 68 68 / 20%);
}
#divSelectCompanyTester .btn-primary {
    background: #009688;
    background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    /* background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%); */
    /* background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a8ec', endColorstr='#0f3f94',GradientType=1 );
    border-radius: 17px;
    box-shadow: 5px 0px 35px rgb(68 68 68 / 20%);
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    margin-bottom: 10px;
    background: #009688;
    background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    /* background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%); */
    /* background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a8ec', endColorstr='#0f3f94',GradientType=1 );
    border-radius: 30px;
    box-shadow: 2px 0px 35px rgb(68 68 68 / 20%);
}
.nav>li.disabled>a:focus, .nav>li.disabled>a:hover {
    background: #28a8ec;
    background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%);
    background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%);
    color: #fff;
    border: 1px solid #28a8ec;
}

.nav-tabs {
    border-bottom: 0px solid #ddd;
} 

#wrapperReg .form-control::-webkit-input-placeholder { 
    font-size:12px;
}
#wrapperReg .form-control::-moz-placeholder { 
  font-size:12px;
}
#wrapperReg .form-control:-ms-input-placeholder { 
 font-size:12px;
}
#wrapperReg .form-control:-moz-placeholder {
    font-size:12px;
}

.logout-btn {
    text-align: center;
}

/*CustomerPortalDetailsPage*/

.skin-blue .main-header .navbar .nav > li > a, .skin-blue .main-header .navbar .sidebar-toggle{     cursor: pointer;   color: #009866; }
label#lblLogoLg { color: #000; }
body.er {
    background: transparent;
}
iframe#ContentPanel_IframeContentPanel {
    background: transparent !important;
}

.panel-primary .form-control {
    background: rgba(255,255,255,0.4);
    border: 1px solid #dfd2d4;
    box-shadow: 0 0 black;
     font-family: 'Lato', sans-serif;
}




.panel-primary {
    border: 3px solid #fae4e8;
}

.Forgot a {
    font-weight: 600;
    margin-top: 10px;
    width: 100%;
    display: block;
}
#wrapperReg #mainUpdatePanel {
    margin: 0;
    background: transparent;
    border: 0;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.0);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 0%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 0%);
}


.skin-blue .sidebar-menu > li > .treeview-menu { background-color:transparent; }
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a
{
/*background-color: rgba(255,255,255,0.5);
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); 
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); 
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); */
    color: #404447;
    font-weight: bold;
    border-bottom: 0px;
    background: #fff;

}

.skin-blue .treeview-menu > li > a {
    color: #404447;
    font-size: 13px;
    font-weight: 600;
    padding: 8px 5px 8px 15px;
    border-bottom: 1px solid #fff;
}

.Tester-form.ragister {
    max-width: 500px;
}



.loginfrom-reg.mobile-div {
    display: none;
}

.main-header .sidebar-toggle {
    float: right;
    background-color: transparent;
    background-image: none;
    padding: 10px 15px;
    font-family: fontAwesome;
    color: #fff !important;
    border: 2px solid;
    border-radius: 100%;
    margin: 7px 15px;
}
.skin-blue .main-header .navbar .nav > li > a:hover, .skin-blue .main-header .navbar .nav > li > a:active
{
    background: transparent;
    color: #999;
}





.skin-blue .wrapper, .skin-blue .left-side{
    background-color: rgba(255,255,255,0.4);
}

/**/
.skin-blue .main-sidebar {
    position: fixed !important;
    right: -250px !important;
    left: auto;
    top: 50px;
    -webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;

}

.sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .right-side, .sidebar-mini.sidebar-collapse .main-footer {
    margin: auto;
    width: 100%;
    max-width: 1260px;
}

.content-wrapper, .right-side, .main-footer {
    -webkit-transition: -webkit-transform .3s ease-in-out,margin .3s ease-in-out;
    -moz-transition: -moz-transform .3s ease-in-out,margin .3s ease-in-out;
    -o-transition: -o-transform .3s ease-in-out,margin .3s ease-in-out;
    transition: transform .3s ease-in-out,margin .3s ease-in-out;
    margin: auto;
    z-index: 820;
    max-width: 1260px;
    width: 100%;
}

.main-header > .navbar
{
        min-height:52px;
        margin-left: 0;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    margin-bottom: 10px;
    background: #009688;
    background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    /* background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%); */
    /* background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a8ec', endColorstr='#0f3f94',GradientType=1 );
    border-radius: 17px;
    box-shadow: 2px 0px 35px rgb(68 68 68 / 20%);
}
.skin-blue .main-header .navbar
{
    /*background: #28a8ec;
    background: -moz-linear-gradient(left, #28a8ec 0%, #0f3f94 98%);
    background: -webkit-linear-gradient(left, #28a8ec 0%,#0f3f94 98%);
    background: linear-gradient(to right, #28a8ec 0%,#0f3f94 98%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a8ec', endColorstr='#0f3f94',GradientType=1 );*/
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color: inherit;
    font-weight: 600;
}

.panel-primary#divTesterDetails
{
    background: #eee;
    border: 6px solid #fff;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.10);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    margin-top: 20px;
        margin: 20px 30px 0px;
}

.panel-primary {
    border: 0px;
    background: transparent;
        -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 0%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 0%);
}
#PopUpReportEditWizard .panel-primary {
    background: transparent !important;
}

.modal-header .close {
    margin-top: -2px;
    font-size: 30px !important;
    color: #337ab7;
    opacity: 1;
}

span.hidden-xs {
    margin-top: 0px;
    float: left;
}

span.user-icon {
    height: 44px;
    display: inline-block;
    margin-right: 5px;
    border: 2px solid #fff;
    border-radius: 50px;
    width: 44px;
    text-align: center;
    padding: 0px 0px 0px 0px;
}

span.user-icon img {
    width: 40px;
}




.skin-blue .main-sidebar {
    background: #eee;
    border: 6px solid #fff;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.10);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    margin-top: 10px;
    width: 250px;
}

.skin-blue .sidebar-menu > li > a {
    border-left: 0px;
    border-bottom: 0px;
    background: #f4f4f4;
    margin: 10px;
    border-radius: 50px;
}


.authorization-link {
    position: absolute;
    top: 8px;
    right: 30px;
}
#div_Authorization {
    position: relative;
}

#lblUserName1 {
    cursor: pointer;
    padding-top:7px;
    padding-right:35px;
}


.navbar-nav>li>a {
    padding-top: 7px;
    padding-bottom: 7px;
}


/*Upload Customer Document*/


#tblCustomerReportDetails_wrapper {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

#customForms.upload-form {
    background: #fff;
    margin: 20px;
    border: 1px solid #ccc;
    padding: 15px;
}

#tblCustomerReportDetails_wrapper {
    width: 100%;
    padding: 20px 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 6px;
}
.upload-customer-new {
    background: #eee;
    border: 6px solid #fff;
    -moz-box-shadow: 5px 0px 35px rgba(68, 68, 68, 0.10);
    -webkit-box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    box-shadow: 5px 0px 35px rgb(68 68 68 / 10%);
    margin-top: 20px;
    margin: 20px 30px 0px;
}




/*Upload Customer Document close*/







@media (max-width:768px)
{

.sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .right-side, .sidebar-mini.sidebar-collapse .main-footer {
    margin: auto !important;
    width: 100%;
    max-width: 1200px;
}

.sidebar-mini.sidebar-collapse .main-sidebar {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    width: 250px;
    z-index: 850;
    right: 0px !important;
}

}


@media (max-width:1440px){


span.user-icon {
    height: 35px;
    margin-right: 5px;
    border-radius: 50px;
    width: 35px;
}

span.user-icon img {
    width: 30px;
}

span.header-logo img {
    max-width: 110px;
}

.main-header > .navbar {
    min-height: 52px !important;
    margin-bottom: 0px !important;
    border: 0px !important;
}



.main-header .sidebar-toggle {
        padding: 5px 9px;
            margin: 5px 15px 5px;
    }

    .header-page-title
    {
        top:8px;
        font-size: 18px;
    }

.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 0px;
}

.skin-blue .main-sidebar
    {
      margin-top: 0px;
          top: 44px;
    }


}


@media (max-width:991px)
{
    .Tester-form
    {
        width: 90%;
    }
}

@media (max-width:767px)
{




 .LoginFormClass {
    display: inherit;
    position: inherit;
    top: initial;
    bottom: initial;
    transform: initial;
    width: 90%;
    margin-top:20px;
    padding-bottom: 20px;

}

.login-left {
    padding: 20px 0px;
    clear: left;
    display: inline-block;
    width: 100%;
}
.custom-input {
    margin: 0px;
}

.logo-new {
    margin: 10px;
}
.mobile-div label.Forgot a {
    color: #337ab7;
}

.LoginForminner {
    width: 100%;
    clear: left;
}

.loginfrom-reg.disktop {
    display: none;
}
.loginfrom-reg.mobile-div {
    display: block;
}


.skin-blue.sidebar-open .main-sidebar {
    right: 0px !important;
    padding-top: 30px;
    top: 70px;
    z-index: 9999;
}
    .skin-blue .main-sidebar
    {
        top: 70px;
    }

    span.header-logo {
    top: 17px;
}
    .main-header .sidebar-toggle
    {
        margin: 17px 15px;
    }



.responsivetab {
    margin-top: 0px;
    box-shadow: none;
    padding: 0px !important;
    border: 0px !important;
}
    .panel-heading
    {
        padding: 10px 0px;
    }

    #divSelectCompanyTester .btn-primary
    {
        margin-top:20px;
    }

    #divSelectCompanyTester
    {
        padding:10px 5px;
    }

    #mainUpdatePanel
    {
            padding: 15px;
    }


    
#ASPxCaptcha1 table td {
    display: block;
}
  
.dxcaControl_Aqua table td {
    display: block;
}
.dxcaControl_Aqua table td.dxcaTextBoxCellNoIndent_Aqua {
    padding: 0px !important;margin-top: 20px;
}

  .navbar-custom-menu .nav > li > a
    {
            padding: 17px 1px;
    }
  label#lblUserName1 {
    display: none;
}
    .panel-primary#divTesterDetails
    {
        margin: 20px 10px 0px;
    }

.header-page-title {
    position: relative;
    left: 0;
    right: 0px;
    margin: 0px auto 0px;
    text-align: center;
    top: 10px;
    z-index: inherit;
    max-width: 100%;
    color: #000;
    font-size: 24px;
    font-weight: 600;
    width: 100%;
    float: left;
    padding: 0px 20px;
    z-index:9;
}


.dxbs-modal .modal-dialog {
    width: 90%;
    max-width: 980px;
    margin: 0px auto;
}

.dxbs-popup .nav-tabs, #PopUpReportEditWizard .nav-tabs {
    padding-left: 0px;
}

.dxbs-popup .nav-tabs li, #PopUpReportEditWizard .nav-tabs li {
    width: 100%;
    margin-bottom: 10px;
}
.dxbs-popup .panel-body.tab-content, #PopUpReportEditWizard .panel-body.tab-content
    {
            border: 0px;
            margin-top: 0px;
    }

    #mainUpdatePanel
    {
        margin: 20px 10px 0px 10px;
    }

    ul#tabsMain
    {
        margin-top: 20px;
        padding: 0px 10px 0px 10px;
    }

    ul#tabsMain.nav-pills>li {
    float: none;
    width: 100%;
    text-align: center;
    max-width: 210px;
    margin:0px  auto 10px !important;

}
    iframe#ContentPanel_IframeContentPanel
    {
        margin-top: 20px !important;
    }
    .Forgot a
    {
        color: #337ab7;
    }
    #tdLoginPage .custom-input {
    margin: 20px 0px;
}
    .custom-btn input[type=submit].btn-block
    {
        margin-top: 20px !important;
    }

    .Forgot {
    margin-bottom: 20px;
}



}